body{margin:0;background:#000;font-family:tahoma;font-size:12px;color:#000}
hr {background:#412416;border:#412416 1px solid}
#center{width:980px; margin:0 auto}
#header{background:url(../img/header.jpg) no-repeat;height:131px}
#header_inside{background:url(../img/header_inside.jpg) no-repeat;height:96px}
#header_inside a {display:block;height:96px;width:980px}
#header_board{background:url(../img/header_board.jpg) no-repeat;height:103px;color:#c4a878;text-align:right}
#header_board_text{padding:25px 30px 7px 20px}
#header_board_autor{padding-right:40px}
#top_content_bg{background:url(../img/top_content_bg.jpg) no-repeat;height:102px}
#top_content_bg_text{float:left;margin:22px 0 0 380px;color:#c4a878}
#top_content_bg_link{float:right;margin:22px 80px 0 0}
#top_content_bg_link a{color:#c4a878;text-decoration:underline} #top_content_bg_link a:hover{text-decoration:none}
#content{background:url(../img/content_bg.jpg) repeat-y center;float:right;margin:0 0 0 1px;min-height:550px}
#menu{background:url(../img/menu_bg.jpg) repeat-y;margin:-15px 0 0 2px;float:left}
#menu ul{list-style:none;margin:0;padding:0 0 0 12px}
.first_level a{font-size:14px;text-decoration:none;color:#000;font-weight:bold;font-family:"Times New Roman", Times, serif} .first_level a:hover{color:#9A641A}
.second_level a{font-size:11px;text-decoration:none;color:#000;font-weight:normal;font-family:tahoma} .second_level a:hover{color:#9A641A}
#menu_bottom{background: url(../img/menu_bottom.jpg) no-repeat;width:190px;height:13px}
#field_right{float:right;width:180px;border-left:1px solid #CDAF7B;border-bottom:1px solid #CDAF7B;padding:0 3px}
#search{width:180px}

.field_right_block{padding-top:10px}
.field_right_block.ads{padding:10px 5px;text-align:center}
.field_right_block ul{margin:0;padding:0 0 0 3px;list-style:none}
.field_right_block li{padding:3px 0}
.field_right_block a{color:#412416;text-decoration:underline} .field_right_block a:hover{color:#936F4B}
.field_right_block_banner{padding-top:10px;text-align:center}
#main{float:left;margin:-15px 5px 0 5px;width:590px}
.block{border:#CDAF7B 1px dotted;padding:8px;margin:0 0 20px 0}
.block a{color:#412416;text-decoration:underline} .block a:hover{color:#936F4B}
.block_interior_text_mesta a{color:#000;text-decoration:none;border-bottom:1px dotted} 
.block_interior_text_mesta a:hover{color:#936F4B}
.block_interior_text_mesta_img{margin:0;padding:0;text-align:center}
.block select {background:#EAD4AD;height:20px;width:350px;padding:0 0 0 5px;font-size:12px;color:#412416;border:1px #412416 solid}
.block_list{border:#CDAF7B 1px dotted;padding:8px;margin:0 0 20px 0}
.block_list a {color:#412416;font-weight:bold;font-size:17px;display:block;text-decoration:none} .block_list a:hover{color:#936F4B}
.block_list_2 a {color:#412416;font-size:14px;font-weight:bold;text-decoration:none;display:block;border:#CDAF7B 1px dotted;padding:8px;margin:0 0 10px 0} .block_list_2 a:hover{color:#936F4B}
.block_list_3{margin:0 0 3px 10px}
.block_list_3 a {color:#412416;font-size:13px;text-decoration:none} .block_list_3 a:hover{color:#936F4B}
.block_alfabeta{text-align:center;font-size:11px}
.unblock{padding-bottom:15px}
.block h1{color:#412416;font-weight:normal;text-align:left;font-size:16px;margin:0}
.block h1 a{text-decoration:none}
.block_content{border:#CDAF7B dotted 1px;height:104px;margin:5px 0 0 0; font-size:11px}
.block_img{padding:2px 5px 2px 2px;float:left;width:100px;text-align:center}
.block_text{padding:0 3px;text-align:justify}
.block_text a{color:#412416;font-size:11px;font-weight:bold;text-decoration:none} .block_text a:hover{color:#936F4B}
.block_title a {color:#412416;font-size:14px;font-weight:bold;text-decoration:none;text-transform:uppercase;display:block;text-align:center;padding:3px 0 5px 0} .block_title a:hover{color:#936F4B}
.block_title h1{color:#412416;font-size:14px;font-weight:bold;display:block;text-align:center;padding:3px 0 5px 0;margin:0;text-transform:uppercase}
.block_date{padding-bottom:5px}
.block_interior{border:#CDAF7B dotted 1px;margin:5px 0}
.block_interior_text{text-align:justify;padding:10px 5px}
.block_interior_text h3{margin:10px 0 0 0;font-size:15px;padding:0}
.block_interior_text a{color:#000;text-decoration:none;font-weight:normal;font-size:12px;border-bottom:1px dotted}
.block_interior_text a:hover{}
.block_interior_about{padding:5px;border-top:1px solid #412114;text-align:right}
.block_interior_about div {font-size:11px;color:#412114;padding:2px}
.block_interior_list_img{float:right;margin:0 0 5px 5px}
.block_interior_list_img img{width:150px;border:0;padding-bottom:1px;display:block}
.block_interior_list_img p{width:150px;text-align:right;margin:0 0 3px 0;font-size:11px}
.block_interior_text_mesta{border:#CDAF7B dotted 1px;margin:5px 0 10px 0;text-align:left;padding:10px 2px}
.block_interior_text_mesta h1 {margin:0 0 2px 0;color:#412416;font-weight:bold;text-align:left;font-size:15px}
.block_interior_text_mesta img {margin:5px 0 15px 0}
.block_interior_text_mesta div{text-align:justify}
.block_interior_table{border-top:1px solid #000;border-right:1px solid #000;font-size:12px}
.block_interior_table td{border-bottom:1px solid #000;border-left:1px solid #000;padding:2px}
#links_list li {font-size:11px;text-align:left;border-bottom:#CDAF7B dotted 1px;width:100%;padding-bottom:2px;margin-bottom:4px;color:#000}
#links_list a {font-size:12px;color:#000;text-decoration:underline} #links_list a:hover{color:#C0863D}
#links_list textarea{width:200px;height:21px;background-color:#936F4B;border:#CDAF7B solid 1px;padding:1px;font-size:12px}
.literatura{text-align:left}
.literatura span{color:#412416;font-size:11px;padding-bottom:2px;display:block}
#footer{background:url(../img/footer_bg.jpg) no-repeat center;float:right;margin:0 0 0 1px;height:168px;width:979px}
#footer_partes{text-align:center;margin:5px 0}
#footer_partes a {font-size:12px;color:#412416;text-decoration:none} #footer_partes a:hover{text-decoration:underline}
#footer_about{text-align:center;font-size:11px} #footer_content{padding:10px;float:left;width:959px}
#footer_left{float:left;width:400px;font-size:11px} 
#footer_left a{color:#482718;text-decoration:none;font-size:11px} #footer_left a:hover{text-decoration:underline} 
#footer_right a{color:#482718;text-decoration:none;font-size:11px} #footer_right a:hover{text-decoration:underline} 
#footer_right{float:right;width:468px;font-size:11px}
#footer_right p{padding:0 20px}
.archivereg_full_razd1{text-align:left;padding:5px 0 5px 5px;border-top:#412416 solid 1px;font-size:11px;font-family:tahoma}
.lenta{margin-top:-10px}
.subscribe{margin:5px;padding:2px;border:1px solid #412416;background:#EBD5AE}
.subscribe div{margin:7px 0}
.subscribe_input{width:100px;height:17px;background-color:#FCF7E3;border:#CDAF7B solid 1px;padding:0;font-size:12px}
.clear{height:0;clear:both}
.feedback h3{font-weight:bold;font-size:13px;color:#412416;margin:0 0 2px 0}
.feedback div{margin:0 0 10px 0}
.feedback_input{border:1px solid #412416;width:400px;height:20px;background:#EBD5AE}
.feedback_textarea{border:1px solid #412416;width:400px;height:200px;background:#EBD5AE}
.feedback_button{width:118px;height:44px;border:none}
.feedback_warn{font-weight:bold;font-size:14px;color:#c81700;padding:2px;border:1px solid #c81700;margin:0 0 5px 0}
.resizenews{float:right}
.arch{margin:0 0 20px 0;padding:0 0 2px 0;border-bottom:1px solid #000}
.arch p{margin:0 0 2px 0;padding:0}
.arch h3{margin:0 0 3px 0;font-size:16px;padding:0}
.arch div{margin:0 0 7px 0}

.blogs{border:#CDAF7B 1px dotted;padding:8px;margin:0 0 20px 0}
.blogs_t{border:#CDAF7B 1px dotted;padding:5px;margin:5px 0}
.blogs a, .blogs_t a{color:#412416;text-decoration:underline} .blogs a:hover{color:#936F4B}
.back{margin:0 0 5px 0}

.yandexform input{border:none}
.yandexform{margin:0}

.right_ads{margin:10px}
.dp a{color:#344cc7}.com2{border:1px dotted #000;padding:3px}